# Transversal

A task-based game engine written in Rust!

### Todo

- [ ] state_manager.rs: Improve event distribution logic, see TODO in file  
- [ ] uobject.rs: Drop invalid extensions  

### In Progress


### Done ✓


